.checkout-detail-container .row{
    padding: 5px 0;
}
.checkout-detail-container .form-control{
    padding: 0.94em 0.8em;
    height: 42px;
}
.continue-shopping{
    font-size: 15px;
    display: inline-block;
    padding: 10px;
}
.border-right{
    border-right: 1px solid #ccc;    
}
.product-image img{
    width: 100%;
    vertical-align: middle;
}
.product-row{
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px!important;
}
.apply-discount{
    display: inline-block;
    width: 350px;
}
.grand-total{
    font-size: 15px;
}